p.link-compare {display: none;}
.footer-images-container { background: #fbfaf6; }
.footer-images { background: #fff; width: 952px; margin: 0 auto; min-height:80px;}
.footer-images p { margin:0;}
.add-to-links, .or { display: none; }

.page .quick-access .links li {border-right:none}
.page .quick-access .links li.first { border-right: 1px solid rgb(216, 215, 215);}

.home_content {width: 45%;
float: left;
padding: 10px;
}

.staff_title {background: #0b2252;
padding: 15px 15px !important;
color: #fff;
font-size: 20px;
text-align: center;
line-height: 70px;
text-decoration: none;
}

.header-container {
border-bottom: 25px solid #012756;
}

.student_title {background: #de003c;
padding: 15px 15px !important;
color: #fff;
font-size: 20px;
text-align: center;
line-height: 70px;
text-decoration: none;
}
.cms-page-view .std > .col-md-9 { width:855px;}